package com.sunxung.factoring.entity.ledger.vo;

import java.math.BigDecimal;

/**
 * @Description :
 * @Author : L.Jia
 * @Date: 2024-03-25 19:58
 */
public class OaOtherPaymentTradeVo {

    /**
     * OA申请人（取对应业务的业务经理）
     */
    private String sysUserStr;

    /**
     * 付款公司主体
     */
    private String OaCompanyEntityStr;

    /**
     * 供应商名称
     */
    private String supplierName;

    /**
     * 付款金额
     */
    private BigDecimal paymentAmount;

    public String getSysUserStr() {
        return sysUserStr;
    }

    public void setSysUserStr(String sysUserStr) {
        this.sysUserStr = sysUserStr;
    }

    public String getOaCompanyEntityStr() {
        return OaCompanyEntityStr;
    }

    public void setOaCompanyEntityStr(String oaCompanyEntityStr) {
        OaCompanyEntityStr = oaCompanyEntityStr;
    }

    public BigDecimal getPaymentAmount() {
        return paymentAmount;
    }

    public void setPaymentAmount(BigDecimal paymentAmount) {
        this.paymentAmount = paymentAmount;
    }

    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }
}
